/**Begin D:\PDM_UPGRADE\PDM1\HOM_table.sql **/
 EXEC p_AlterColumn 'T_HOM_INFOGROUP', 'FDISPLAYTIPS', 'NVARCHAR(50)', 'NOT NULL', '0010', ''' ''';
 
 EXEC p_AlterColumn 'T_HOM_ONBRDBILL_B', 'FEMPLOYEENOTYPE', 'VARCHAR(2)', 'NOT NULL', '0010', ''' ''';

/**End D:\PDM_UPGRADE\PDM1\HOM_table.sql **/
